/*
Theme Name: GK Partners.
Description: GK Partners.
Author: GK Partners.
Author 
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/************* Common Styles *********/
.alignleft, .fusion-alignleft {
    margin-right: 25px !important;
}


/******** Header ********/
.top-phone {
	color: #ffffff;
	font-size: 16px;
}

/******** Menu *********/
.fusion-main-menu > ul > li > a {
	text-transform: uppercase;
}
.fusion-main-menu {
	margin-top: 40px;
}


header.fusion-header-wrapper.fusion-is-sticky nav.fusion-main-menu {
	margin-top: 15px !important;
}



/******** Homepage *******/
body.home #main {
	padding-top: 0px;
	padding-bottom: 0px;
}

#main {
	padding-bottom: 0px !important;
}

/*********Home Free Quote *********/
.home-quote .wpcf7 input[type="text"],
.home-quote .wpcf7 input[type="email"],
textarea.wpcf7-form-control.wpcf7-textarea
{
    background-color: #444d62;
    color:#a0a3ac;
	font-size: 16px;
	float: left;
	width: 18% !important;
	border: none;
	margin-right: 15px;
}
.home-quote .wpcf7 input[type="text"],
.home-quote .wpcf7 input[type="email"]
{
	height:40px;
}

.wpcf7-submit {
	border-radius: 0px !important;
	font-size: 16px !important;
	letter-spacing: 1px !important;
	font-weight: 600 !important;
	padding: 11px 29px !important;
}




/********* Google Maps ************/
        .google-maps {
			margin-top: 25px;
            position: relative;
            padding-bottom: 75%; 
            height: 0;
            overflow: hidden;
        }
        .google-maps iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100% !important;
            height: 100% !important;
        }



/*********** Footer *************/
.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.fusion-footer .post-date {
	font-size: 12px;
}
section#recent-posts-3 li a {
	font-size:20px !important;
}










/********************** Media Quiries ***************************/
@media (max-width: 1024px) {
.fusion-main-menu > ul > li > a {
    font-size: 14px !important;
}
}






















